@charset "utf-8";
#cpHeader h1 {
  border-bottom: solid 1px #03effe;
}
/* ------------------------------------
 * common
 * ------------------------------------ */
.special_normal::before {
  display: block;
  position: fixed;
  content: "";
  top: 0;
  bottom: 0;
  left: 6%;
  width: 0;
}

.special_normal h2.headding_kv {
	margin-top: 0;
	padding: 0;
	text-indent: 0;	
	text-align: center;
}

.special_normal h2.headding_kv img {
	width: auto;
	max-width: 100%!important;
}

.special_normal #detail {
	background-color: #000;		
}

.special_normal section .menuList {
	width: 96%;
  margin: 2% auto 6%;
	text-align: center;
}

.special_normal section .menuList li {
	float: none;
	width: 46%;
	margin: 1.5% 0;
    display: inline-block;
}

.special_normal section .menuList li:nth-child(odd){
	margin-right: 1.5%;
}

.special_normal section .menuList li:nth-child(even){
	margin-left: 1.5%;
}

.special_normal section .menuList li a {
  margin: 0;
  padding: 0;
  overflow: visible;
  text-indent: 0;
}

.special_normal section .menuList li a img {
	width: 100%;
}

.special_normal p.text a {
  text-decoration: underline!important;
}

.detail_inner {
	position: relative;
	max-width: 800px;
	margin: 0 auto 10%;
}

.section dl, section dt, section dd {
  border: none;
}

section dt, section dd {
  border: none;
}

section h2, article h2 {
  background: none;
  border-top: none;
  border-bottom: none;
}

.special_normal h3 {
  display: block;
  width: fit-content;
  margin: 4% auto 2%;
  padding: 2% 4%;
  background-color: #27A9AC;
  color: #000;
  font-size: 150%;
}

.text--detail {
  inline-size: fit-content;
  margin-top: 0;
  margin-inline: auto;
}

.photo--border {
  border: solid 1px #27A9AC;
  padding: 0;
}

.photo--border img {
  width: 100%;
}

/*--- intro ---*/
.text--intro{
  margin-bottom: 5%;
  font-weight: bold;
  font-size: 110%;
  text-align: center;
}

.list_nav {
  margin: 0 5%;
}

.list_nav li {
  margin-bottom: 4%;
}

.list_nav li a img {
  display: block;
  width: 100%;
}

/*---- special ----*/

.list_ac {
  border: none;
  background-color: #000;
}

.list_ac dt.ac_trigger {
	line-height: 1.8;
	cursor: pointer;
  background-image: url(../../img/parts/icon_arrow_down.png);
  background-size: 27px auto;
  -webkit-background-size: 27px auto;
  -moz-background-size: 27px auto;
  background-repeat: no-repeat;
  background-position: right center;
	margin: 0 auto 2%;
  border: solid 1px #D9D9D9;
  letter-spacing: 0.08em;
}

.list_ac dt.ac_close {
	color: #000;
	background-image: url(../../img/parts/icon_arrow_up.png);
	background-color: #15B0C2;
  border: none;
}

.link_store span {
	word-break: break-all;
}

.name_big {
  font-size: 180%;
  font-weight: bold;
  letter-spacing: 0.08em;
}

.name_small {
  font-size: 110%;
}

.border_top {
	padding-top: 4%;
  border-top: solid 1px #fff;
}

.text--large {
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  letter-spacing: 0.08em;
}

.text--middle {
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 0.08em;
}

.subtext {
	font-size: 90%;
}

.subtext--yellow {
	color: #FFED00;
}

.list_dot {
  list-style: none;
  padding-left: 0;
  padding: 10px 3%;
  inline-size: fit-content;
  margin-top: 0;
  margin-inline: auto;
}

.list_dot li {
  position: relative;
  padding-left: 1.2em;
}

.list_dot li::before {
  content: "・";
  position: absolute;
  left: 0;
}

.box_list {
  padding: 10px 3%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.box_list--col2 li { 
  width: 44%;
  margin: 0 2%;
}

.box_list--col3 li { 
  width: 33%;
}

.box_list li a {
  display: block;
  position: relative;
  padding: 3px;
  margin: 4%;
  border: solid 1px #27A9AC;
}

.box_list li a::before, .box_list li a::after, .box_list li a div::before, .box_list li a div::after {
  position: absolute;
  display: block;
  content: "";
  width: 18px;
  height: 18px;
}

.box_list li a::before {
  top: -1px;
  left: -1px;
  border-top: solid 1px #03effe;
  border-left: solid 1px #03effe;
}

.box_list li a::after {
  top: -1px;
  right: -1px;
  border-top: solid 1px #03effe;
  border-right: solid 1px #03effe;
}

.box_list li a div::before {
  bottom: -1px;
  left: -1px;
  border-bottom: solid 1px #03effe;
  border-left: solid 1px #03effe;
}

.box_list li a div::after {
  bottom: -1px;
  right: -1px;
  border-bottom: solid 1px #03effe;
  border-right: solid 1px #03effe;
}

.box_list li a img {
  display: block;
  width: 100%;
}

/*----  video ----*/

#player {
  width: 90%;
  margin: auto;
  position: relative;
  padding-top: 56.25%;
}

#player iframe {
  position: absolute;
  top: 0;
  right: 0;
}

.movie_info_area_type2 {
  width: 90%;
  margin: 4% auto 0;
  padding: 3%;
  border: solid 1px #03effe;;
  background: #000;
  color: #fff;
  text-align: left;
}

.movie_info_area_type2 .movie_info_l {
  display: inline-block;
  width: 49%;
}

.movie_info_area_type2 .movie_info_r {
  display: inline-block;
  width: 49%;
}

.movie_info_area_type2 em {
  margin: 0;
  padding: 0;
  border: 0;
  color: #03effe;
  font-weight: 700;
}

.wrap_video {
	margin-bottom: 8%;
	padding-bottom: 3%;
}

#download .text {
  background-color: #000;
  inline-size: fit-content;
  margin-top: 0;
  margin-inline: auto;
}

#download .dl {
  margin: 20px 0;
  text-align: center;
}

#download .pic {
  margin: 7px 3%;
}

#download .pic img {
  max-width: 100%;
}